Subject: Adding Main category for .desktop file
Author: Vanessa Gutierrez <vanecgs@gmail.com>

Index: pyntor-0.6/data/pyntor.desktop
===================================================================
--- pyntor-0.6.orig/data/pyntor.desktop	2011-07-22 17:42:10.000000000 -0300
+++ pyntor-0.6/data/pyntor.desktop	2011-07-22 17:43:20.000000000 -0300
@@ -1,12 +1,11 @@
 [Desktop Entry]
-Encoding=UTF-8
+Type=Application
 Name=Pyntor
+Exec=/usr/bin/pyntor /usr/share/doc/pyntor/example/script
 Comment=Viewer for presentation slides
 Comment[de]=Präsentationsprogramm
-Exec=pyntor %f
 Icon=pyntor
-Terminal=false
-Type=Application
+Terminal=true
 MimeType=application/x-pyntor;
 #FilePattern=pyntor
-Categories=Presentation;
+Categories=Office;
